{
  "style_id": "aidmamj6_1_v0_5_il",
  "style_name": "Aidmamj6 1 V0 5 Il",
  "style": {
    "artist_name": "aidmaMJ6",
    "artistic_style": "high_quality, masterpiece, detailed, vibrant, anime_coloring, stylized, sharp_focus"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/aidmaMJ6.1_v0.5_IL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "aidmaMJ6.1_v0.5_IL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}